CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3394.0, Copyright 2018 – The Chromium Authors. Med enerett.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 – The Chromium Authors. Med enerett.";
